.footer-top-container > .footer > div > div > .item-left {float:left;width: 100%;}
.footer-top-container > .footer > div > div >.item-right {float: right;width: 100%;}
.item.item-left h4 {padding: 11px;}
.footer-top-heading{background-color:#499AEB;width:100%;float:left;color:#fff;height:45px;border-radius:5px 5px 0 0}
.footer-bottom .item.item-left {width: 100%;}
.nav-block.nav-block--right.std.grid12-4 li,.nav-block.nav-block--right.std.grid12-8 li {margin-bottom: 5px;line-height:51px}

.catalog-product-view .button.btn-cart, .catalog-category-view .button.btn-cart  {font-weight: 700;}

.nav-submenu > .nav-item > a > span {  color: #1b7bc5;  font-family: arial;  font-size: 12.8px;  font-weight: 400;outline: 0 none;text-decoration: none;text-transform: none;}

.products-grid > .item > .actions > .button.btn-cart { font-size: 13px;font-weight: bold;text-align: center;}

.footer_icon {line-height: 33px;}

.nav-panel > div > div > ul > li > a {font-family: arial !important;font-size: 12.8px !important;color: #1b7bc5 !important;}
.nav-panel > div > div > h4 {font-family: arial !important;font-size: 14.0833px !important;color: #1b7bc5 !important; font-weight:700}

.product-img-column #MagicToolboxSelectors7944 li {float: left;}
.col2-left-layout > .main > .inner-container > .col-main.grid12-9.grid-col2-main.no-gutter > ul > li {
  background: #d6e9fc none repeat scroll 0 0;
  border: 1px solid #d6e9fc;
  color: #3d3d3d;
  display: block;
  float: left;
  height: 260px;
  margin: 0 20px 20px 0;
  padding: 0;
  text-align: center;
  width: 201px;
}


.item-active > .nav-submenu > .nav-item > a > span {color: #fff;}
.nav-item > ul > li:hover {background-color:#58A3EC}
@media (min-width:1278px)
{
#top > div > div > div > .header-primary.header.container {width: 1176px;}
}
@media (min-width:960px) and (max-width:1278px)
{
#top > div > div > div > .header-primary.header.container {width: 936px;}
}
@media (min-width:768) and (max-width:960px)
{
#top > div > div > div > .header-primary.header.container {width: 714px;}
}
@media(max-width:935px)
{
.dd-itemgrid > .nav-item > a > span {color: #fff;}		
}
